Ubuntu

“eclipse-rse” 3.1.2-1build0.12.04.1 source package in The Precise Pangolin

Publishing history

3.1.2-1build0.12.04.1
PUBLISHED: Precise pocket Updates in component universe and section java
  • Published on 2013-04-18
3.1.2-1build0.12.04.1
DELETED: Precise pocket Proposed in component universe and section java
  • Removal requested on 2013-04-20.
  • Deleted on 2013-04-20 by Adam Conrad

    moved to -updates

  • Published on 2013-04-11

Changelog

eclipse-rse (3.1.2-1build0.12.04.1) precise-proposed; urgency=low

  * No-change rebuild to fix libcommons-net2-java dependency.
    (LP: #1158182)
 -- Graham Inggs <email address hidden>   Wed, 10 Apr 2013 19:51:41 +0200